reset

au2aa = 0.529177
hart2eV = 27.21139
zmax = 6.90772*20*0.5*au2aa
ef = 0.3083167149*hart2eV

set key bottom right

set xrange [0:zmax]
set xlabel 'z [Ang]'
set ylabel 'Potential [eV]'

plot './cu-001-1x1.lpt.mm' using ($1*au2aa):($2*hart2eV) w l t 'max', \
     './cu-001-1x1.lpt.mm' using ($1*au2aa):($3*hart2eV) w l t 'min', \
     './cu-001-1x1.lpt.mm' using ($1*au2aa):($5*hart2eV) w l t 'avr', ef t 'E_f'
